# Package Information for pkg-config

prefix=/opt/petalinux-binary/2020.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux-binary/2020.1/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux-binary/2020.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux-binary/2020.1/sysroots/x86_64-petalinux-linux/usr/include

Name: libpcrecpp
Description: PCRECPP - C++ wrapper for PCRE
Version: 8.43
Libs: -L${libdir} -lpcre -lpcrecpp
Cflags: -I${includedir} 
